Bug 168131 - man-pages: termcap(5) references termcap(3), which doesn't exist
Summary: man-pages: termcap(5) references termcap(3), which doesn't exist
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-12 18:55 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: man-pages-2.07-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-17 02:18:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2005-09-12 18:55:08 UTC
Description of problem:
In termcap(5), under "See also", it references termcap(3), but that doesn't
exist. It also references curses(3), which is not to be found either, what does
exist is ncurses(3X). libtermcap-devel-2.08-42, ncurses-devel-5.4-18 are installed.

Version-Release number of selected component (if applicable):
man-pages-2.07-3

How reproducible:
Always


Steps to Reproduce:
1. man 3 termcap
2.
3.
  
Actual results:
No page found

Expected results:
Documentation

Additional info:

Comment 1 Ivana Varekova 2005-09-13 13:18:27 UTC
termcap man-page is fixed in the last man-pages package (man-pages-2.07-5).


Note You need to log in before you can comment on or make changes to this bug.